;主武器
[type]3[name]AK47 黑峰[model]ak47-a[wchange]28[damage]1.0[speed]0.9[zoom]0[clip]35[ammo]140[recoil]0.9[gravity]220[knockback]3[reload]0[deploy]0[fastrun]0[sight_time]0[sight_model][cost]0[sound]1[team]0[buy]1[dmgzb]1.0[dmgzs]1.0[dmghms]1.0[k_time]0.4[k_radius]75[k_damage]250[k_deploy]1[k_knockback]0.3

;副武器

;近身武器

;投射武器